
.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}

.bororaRed {
	color: #F15B29;
}

.bororaYellow {
	color: #E9B339;
}

.bororaBlack {
	color: #2424D;
}

.left {
	float:left;
}

.right {
	float:right;
	width:60%;
}

.clear {
	clear:both;
}

.font8 {
	font-size:8px;
}

.font9 {
	font-size:0px;
}

.font10 {
	font-size:10px;
}

.font11 {
	font-size:11px;
}

.font12 {
	font-size:12px;
}

.font13 {
	font-size:13px;
}

.font14 {
	font-size:14px;
}

.font16 {
	font-size:16px;
}

.font18 {
	font-size:18px;
}

.font20 {
	font-size:20px;
}